* {
    padding: 0;
    margin: 0;
    list-style: none;
    clear: both;
    box-sizing: border-box;
}

img {
    display: block;
}

body {
    background: #E5F3F6;
    font-size: 28px;
    color: #fff;
    overflow-x: hidden;
}
.newyear{background: rgb(133, 32, 29);}
.newyear .btnDownload2{background-color: rgb(216, 90, 107);}
.newyear .wrapper{
    padding-top: 0;
}
em {
    font-style: normal;
}

.wrapper {
    /* background: url(../images/icon_bg.jpg) no-repeat center top;
    background-size: 100% auto;*/
    padding-top: 141vw; 
    min-width: 750px;
    max-width: 1080px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 130px;
}

@media only screen and (max-width: 720px) {
    .wrapper {
        /* padding-top: 96vw !important */
    }
}

@media only screen and (min-width: 1080px) {
    .wrapper {
        /* padding-top: 1060px !important */
    }
}
@media only screen and (max-width: 720px) {
    .wrapper {
        /* padding-top: 1060px !important */
    }
}

.btnDownload {
    display: block;
    width: 60%;
    height: 110px;
    background: #00b808;
    border: none;
    color: #fff;
    font-size: 50px;
    margin: 0 auto;
    border-radius: 55px;
    letter-spacing: 0.5vw;
    outline: none;
    line-height: 110px;
    text-align: center;
    margin-bottom: 40px;
}

.games {
    display: flex;
    justify-content: space-around;
    margin-top: 4vh;
    margin-bottom: 30px;
}

.games li{
     border-radius: 30px;
     overflow: hidden;
}

.games li img {
   margin-top:-2px
}

.games span {
    color: #ffecd3;
    padding-top: 0.5vh;
    display: block;
    text-align: center;
}

.picItem {
    width: 100%;
    height: auto;
}

.bottomBar {
    height: 130px;
    background: rgba(255, 255, 255, 0.9);
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
}

.inner {
    max-width: 1080px;
    margin: 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    height: 100%;
}

.iconBox {
    flex: 2;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.iconBox img {
    height: 82%;
    width: auto;
    border-radius: 15px;
}

.gameInfo {
    flex: 3.5;
    color: #333;
    text-indent: 2vw;
    height: 100%;
    padding: 10px 0;
}

.gameInfo dt {
    font-size: 42px;
    line-height: 70px;
}

.gameInfo dd {
    font-size: 26px;
    line-height: 40px;
    white-space: nowrap;
}

.btnBox {
    flex: 3;
}

.btnDownload2 {
    display: block;
    width: 90%;
    height: 90px;
    background: #00b808;
    border: none;
    color: #fff;
    font-size: 46px;
    line-height: 90px;
    text-align: center;
    margin: 0 auto;
    letter-spacing: 0.5vw;
    border-radius: 10px;
}

.btnDownload3 {
    position: relative;
    margin: 0 auto;
    width: 100%;
}

.btnDownload3>img {
    width: 100%;
}

.zhiyin {
    background: url(../images/zy.png) #000 no-repeat center 50px;
    background-size: 100% 70%;
    position: fixed;
    z-index: 100;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
}

.btnClose {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 20px;
    right: 20px;
}

.bottomPoint {
    position: absolute;
    bottom: 100px;
    width: 60%;
    display: flex;
    justify-content: space-between;
    left: 20%;
}

.bottomPoint img {
    height: 100px;
}

#dt1 {
    -webkit-animation-name: bounce;
    -webkit-animation-duration: 0.25s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5);
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        -webkit-transform: translate3d(0, 26px, 0);
        transform: translate3d(0, 26px, 0);
    }
}

#dt2 {
    -webkit-animation-name: bounce2;
    -webkit-animation-duration: 0.25s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5);
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce2 {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        -webkit-transform: translate3d(0, 32px, 0);
        transform: translate3d(0, 32px, 0);
    }
}

#dt3 {
    -webkit-animation-name: bounce3;
    -webkit-animation-duration: 0.25s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5);
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce3 {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        -webkit-transform: translate3d(0, 28px, 0);
        transform: translate3d(0, 28px, 0);
    }
}

.qyBanner {
    width: 100vw;
    height: 100vh;
    display: none;
    background: rgba(0, 0, 0, 0.8);
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.qyBanner .img {
    width: 100%;
    margin-bottom: 1.5vh;
}

.qyBanner .img img {
    width: 100%;
    display: block;
    margin-top:-2px
}

/* .qrcode {
    padding: 10px;
    position: fixed;
    top: 15%;
    right: 10%;
    background: #fff;
    display: none;
}

.qrcode img {
    width: 100px;
    height: 100px;
    display: block;
}

.qrcode .qrText {
    line-height: 20px;
    padding-top: 10px;
    font-size: 12px;
    width: 72px;
    color: #666;
    margin: 0 auto;
} */

@media (min-width: 1200px) {
    .wrapper {
        /* padding-top: 950px; */
        max-width: 750px;
    }

    .inner {
        max-width: 1080px;
    }

    /* .qrcode {
        display: block;
    } */
}

.fullImg {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    background: rgba(0, 0, 0);
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.fullImg img {
    display: block;
    width: 80%;
    margin-top: 30px;
}

.noicon-wrapper {
    margin-top: 10vh;
}

.iostss {
    position: fixed;
    display: none;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
}

#modelWrapper {
    width: 90vw;
    margin-left: 5vw;
    margin-top: 6vh;
    padding: 2vw 3vw;
    height: 139vw;
    border-radius: 4vw;
    font-size: 3.5vw;
    color: #333;
    background-color: #fff
}

.header-title,
.bottom-title {
    margin-bottom: 2vw
}

.header-content {
    font-size: 0;
    margin-bottom: 6vw;
    display:flex;
    align-items: center;
    justify-content: center
}

.header-left-img {
    display: inline-block;
    width: 35vw;
    margin-right: 2vw
}

.header-arrow-img {
    display: inline-block;
    width: 10vw;
    margin-right: 2vw;
}

.header-right-img {
    display: inline-block;
    width: 35vw
}

.bottom-img {
    width: 90%;
    margin: 0 auto
}

.bottom-btn {
    width: 25vw;
    height: 8vw;
    line-height: 8vw;
    margin: 3vw auto;
    color: #fff;
    font-size: 4vw;
    border-radius: 10px;
    text-align: center;
    background-color: #2E7DD1
}
.mainImg{
    width:100% ;
    max-width: 1080px;
    margin:0 auto;
    height:auto;
    margin-bottom: 130px;
}
.mainImg img{
    width: 100%;
    margin-top:-2px;
}

.confirmBox{
    position: fixed;
    background: #fff;
    height: 14vh;
    display: flex;
    flex-direction: column;
    width: 80vw;
    left: 10vw;
    top: 43vh;
    border-radius: 16px;
    z-index: 101;
}
.confirmTitle{
    flex:4;
    font-size: 5vw;
    font-weight: 600;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: solid 1px #ccc;
}
.confirmBtnBox{
    flex:3;
    display: flex;
    justify-content: space-between;
    align-items:stretch;
}
.confirmBoxBg{position: fixed;top:0;left:0;right: 0;bottom: 0;background: rgba(0,0,0,0.3);z-index: 100;}
.confirmBtnBox span{color:rgb(0,100,248);font-size: 4.5vw;display: flex;align-items: center;justify-content: center;flex: 1;}
.confirmBtnBox span:first-child{border-right: solid 1px #ccc;}

.adrBanner{
    display: none;
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100vw;
  z-index:10;
  background-color: rgba(0, 0, 0, 0.5);
}
.adrinstallguide{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .adrinstallguide img{
    display: block;
    width:90vw;
    max-height:100%;
  }